<?xml version="1.0" encoding="utf-8"?>
<odoo>
  <data>


    <!-- <menuitem id="menu_mysmsbrandname" name="MySMSBrandname"/> -->

    <menuitem action="bms_sms_config_list_view" id="menu_bms_sms_config_list_view" name="Tin nhắn mẫu"
      groups="client_sms_brand_name.client_sms_brand_name_groups_manager"
      parent="client_sms_brand_name.menu_sms_setting" sequence="1"/>


  </data>
</odoo>
